class Cell:
    def __init__(self, x = 0, y = 0, isWall = False, isStart = False, isExit = False):
        self.x = x
        self.y = y
        self.isWall = isWall
        self.isStart = isStart
        self.isExit = isExit 
    
    # Возращает True, если посаседству стена
    def isPassable(self):  
        return not self.isWall

